#ivy cached data file for org.scala-sbt#testing_2.12;1.1.4
#Wed Jun 20 02:17:44 CEST 2018
artifact\:ivy\#ivy\#xml\#-1573128495.exists=true
artifact\:testing_2.12\#jar\#jar\#2058321512.exists=true
artifact\:testing_2.12\#pom.original\#pom\#-584083122.location=https\://repo1.maven.org/maven2/org/scala-sbt/testing_2.12/1.1.4/testing_2.12-1.1.4.pom
artifact\:ivy\#ivy\#xml\#-1573128495.is-local=false
artifact\:ivy\#ivy\#xml\#-1573128495.location=https\://repo1.maven.org/maven2/org/scala-sbt/testing_2.12/1.1.4/testing_2.12-1.1.4.pom
artifact\:testing_2.12\#jar\#jar\#2058321512.is-local=false
artifact\:testing_2.12\#jar\#jar\#2058321512.location=https\://repo1.maven.org/maven2/org/scala-sbt/testing_2.12/1.1.4/testing_2.12-1.1.4.jar
artifact\:testing_2.12\#pom.original\#pom\#-584083122.is-local=false
artifact\:testing_2.12\#pom.original\#pom\#-584083122.exists=true
